2019-12-13 16:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000778LostVikings[All Projects] Generalpublic2019-07-22 22:58
ReporterXavier Bodenand 
Assigned ToadministratorProject InfoThe Lost Vikings (Interplay)
http://www.whdload.de/games/LostVikings.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000778: The Lost Vikings: I've got the french version of The Lost Vikings. This is not
DescriptionInstall: The Lost Vikings (Interplay) http://whdload.de/games/LostVikings.html
GameVersion: french,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

I've got the french version of The Lost Vikings. This is not supoorted by the installer now.
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem96 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000977

Xavier Bodenand (reporter)

I received an updated version of the slave that works with the french version but it wasn't published on WHDLoas website.

note ~0006919

Asman (developer)

fixed in 2.0 version
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:35 administrator New Issue
2009-04-10 00:35 administrator Status new => assigned
2009-04-10 00:35 administrator Assigned To => Asman
2009-04-10 00:35 administrator Machine => A1200
2009-04-10 00:35 administrator CPU => 68060 + PPC
2009-04-10 00:35 administrator CPUSpeed => 50
2009-04-10 00:35 administrator ChipSet => AGA
2009-04-10 00:35 administrator GFXCard => BlizzardVision PPC
2009-04-10 00:35 administrator ChipMem => 2 MB
2009-04-10 00:35 administrator FastMem => 96 MB
2009-04-10 00:35 administrator Workbench => OS 3.9
2009-04-10 00:35 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:35 administrator KickSoft => None
2009-04-10 00:35 administrator WHDLoad => 16.3
2009-04-10 00:35 administrator imported => yes
2009-05-10 13:58 Xavier Bodenand Note Added: 0000977
2019-07-22 22:58 Asman Assigned To Asman => administrator
2019-07-22 22:58 Asman Status assigned => resolved
2019-07-22 22:58 Asman Resolution open => fixed
2019-07-22 22:58 Asman Note Added: 0006919
+Issue History